<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/white"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="50dp">

        <ImageView
            android:id="@+id/close"
            android:layout_width="54dp"
            android:layout_height="match_parent"
            android:background="?android:attr/selectableItemBackground"
            android:padding="12dp"
            android:src="@drawable/ic_back" />

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="고객 서명"
            android:textColor="#393a3a"
            android:textSize="20dp" />

    </FrameLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#5a5b5f" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_margin="8dp"
        android:layout_weight="1">

        <LinearLayout
            android:id="@+id/provisionLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" />
    </ScrollView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp">

            <TextView
                style="@style/search_bar_text.title"
                android:text="관계" />

            <Spinner
                android:id="@+id/relativeSpinner"
                style="@style/search_bar_text.context"
                android:paddingRight="5dp" />

            <EditText
                android:id="@+id/m_relationshipnm"
                style="@style/search_bar_text.context"
                android:layout_marginBottom="2dp"
                android:layout_marginTop="2dp"
                android:layout_weight="2"
                android:background="@drawable/shape_rect"
                android:visibility="invisible" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp">

            <TextView
                style="@style/search_bar_text.title"
                android:text="비고" />

            <EditText
                android:id="@+id/m_confirmps"
                style="@style/search_bar_text.context"
                android:layout_marginBottom="2dp"
                android:layout_marginTop="2dp"
                android:layout_weight="3"
                android:background="@drawable/shape_rect" />
        </LinearLayout>

        <ImageView
            android:id="@+id/signView"
            android:layout_width="260dp"
            android:layout_height="130dp"
            android:layout_gravity="center"
            android:layout_margin="3dp"
            android:background="@drawable/shape_rect"
            android:visibility="gone" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="3dp">

            <Button
                android:id="@+id/sign"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_marginBottom="8dp"
                android:layout_marginRight="8dp"
                android:background="@drawable/btn_blue_gray"
                android:text="서명하기"
                android:textColor="#FFF"
                android:textSize="@dimen/h4" />

            <Space
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <Button
                android:id="@+id/ok"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:background="@drawable/btn_blue_gray"
                android:text="확 인"
                android:textColor="#FFF"
                android:textSize="@dimen/h4" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>